libgs-dev - 9.53.3~dfsg-7+deb11u1 main

interpreter for the PostScript language and for PDF - Development Files

Section: libdevel
Suites: amber amber-security byzantium byzantium-security landing 
Maintainer: Debian Printing Team <debian-printing@lists.debian.org>
 
Homepage Source Package
 

Dependencies

  • libgs9 (= 9.53.3~dfsg-7+deb11u1)

Installed Size: 188.4 kB
Architectures: amd64  arm64 

 

Versions

9.53.3~dfsg-7+deb11u1 amd64 9.53.3~dfsg-7+deb11u1 arm64